import { FC } from 'react';
import { BarSvgProps } from '@nivo/bar';
/**
 * Use bar charts to show changes over time or differences between categories.
 * Remember:
 *
 * - Always use a baseline (starting value on the y-axis) of zero
 * - Use when series of data is 4 or fewer
 * - Use when type of data is discrete or categorical
 */
export declare const Bar: FC<BarSvgProps>;
