import React, { FC } from 'react';
export interface BreadcrumbsProps {
    /**
     * The links of the breadcrumps, typically `Links` or a `span` for
     * the last breadcrump.
     */
    children: React.ReactNode;
}
/**
 * Breadcrumps are useful to move around pages with hierarchically
 * related content (or find your way back when lost in the woods 🐺).
 */
export declare const Breadcrumbs: FC<BreadcrumbsProps>;
