/// <reference types="react" />
import { MatteTheme } from './createMatteTheme.component';
/**
 * Creates CSS variables from MUI theme properties
 * @param theme MUI theme
 * @returns a set or rules that MUI injects in the :root pseudo selector of the <html> element
 */
export declare const setGlobalStyles: (theme: MatteTheme) => JSX.Element;
