import { FC } from 'react';
import { LineSvgProps } from '@nivo/line';
/**
 * Use line charts to show changes over time where data is continuous and variations in data are minor.
 * Remember:
 *
 * - Any value is good as a baseline (starting value on the y-axis), avoid using zero if not necessary
 * - Use when series of data is more than 4
 * - Vary a line’s texture to represent different data types
 */
export declare const Line: FC<LineSvgProps>;
