import { Theme as MuiTheme } from '@mui/material';
import { Theme as NivoTheme, Colors } from '@nivo/core';
export declare type ColorSchemes = {
    colorShemes: {
        [key: string]: Colors;
    };
};
export declare type MatteTheme = MuiTheme & {
    nivo: Partial<NivoTheme> & Partial<ColorSchemes>;
};
export declare const createMatteTheme: (theme: MatteTheme) => MatteTheme;
